{
  "name": "league-stats-gui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "lint:eslint": "npx eslint -c .eslintrc --no-error-on-unmatched-pattern *.js ./src/*.js ./src/**/*.js ./test/**/*.spec.js",
    "lint:eslint:strict": "npm run lint:eslint -- --rule=mocha/no-exclusive-tests:error --rule=mocha/no-pending-tests:error --rule=mocha/no-skipped-tests:error",
    "lint:eslint:fix": "npm run lint:eslint -- --fix",
    "test:run": "npx mocha ./test/**/*.spec.js",
    "test:watch": "npm run test:run -- --watch",
    "coverage": "npx nyc --all --include=*.js --include=src/**/*.js --reporter=lcov --reporter=text npm run test:run",
    "coverage:html": "npx nyc --all --include=*.js --include=src/**/*.js --reporter=html npm run test:run && start coverage/index.html"
  },
  "dependencies": {},
  "devDependencies": {
    "eslint": "8.23.0",
    "eslint-plugin-mocha": "10.1.0",
    "mocha": "10.0.0"
  }
}
